/* accordion */

#accordion-container {
	font-size: 13px;
	background: #ffffff;
	padding: 0;
}

.accordion-header {
	font-size: 13px;
	background: #e8eef0; 
	margin: 0 0 2px 0;
	padding: 5px 8px 6px 6px;
	
	cursor: pointer;
	color:#479;
	text-align:right;
}

.active-header {

	font-weight: bold;
	color:#fff !important;
	background: #7194ce;
	cursor: arrow;
	margin: 0;
}

.active-header:hover {
	background: #7194ce ;
	background-repeat: no-repeat;
	background-position: right 50%;
}

.inactive-header {
	background: #e8eef0; 
}

.inactive-header:hover {
	background: #e8eef0; 
}

.accordion-content {
	display: none;
	padding: 6px;
	background: #ffffff;
	border: 1px solid #e7f3fd;
	border-top: none;
	height:132px;
	overflow:auto;
}

.accordion-item {
	
	padding: 4px;

	border-bottom: 1px dotted #c5dbec;

}

/* tabs */

:focus {outline:none;}

.tab-icon-image {
position:absolute;
top:8px;
left:10px;
}


/* -- start tabs --*/

#start-tabs {
	margin:0;
	padding: 0px;
	background: none;
	border-width: 0px;
}

#start-tabs .ui-tabs-nav {
	margin-top:0;
	padding-left:0px;
	background: transparent;
	border-width: 0px 0px 1px 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	font:12px 'Trebuchet MS', Verdana, Arial, Helvetica;
	border-bottom: 1px solid #7194ce;
    line-height:16px;
}
#start-tabs .ui-tabs-panel {
	margin: 0; 
	padding:6px 0 0 0;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
    border-radius: 0px;

}

#start-tabs .ui-tabs-panel a{
color:#479;
}

#start-tabs.ui-widget-header {
	background: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}
#start-tabs .ui-state-default {
	margin:0 2px 0 0;
	padding:2px 4px 0px 4px;
	background: #e8eef0;
	border: none;
	border-bottom:1px solid #e8eef0;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}
#start-tabs .ui-state-active {
	margin:0 2px 0 0;
	background: #7194ce;
	border: none;
	border-bottom: 1px solid #7194ce;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}

#start-tabs .ui-state-default a {
	color:#479;
}
#start-tabs .ui-state-active a {
	color: #fff;
	border:0;
}

/* -- start tabs end --*/

/* -- section tabs --*/

#section-tabs {
	margin:0;
	padding: 0px;
	background: none;
	border-width: 0px;
}

#section-tabs ul  li{
list-style-image:none;
}

#section-tabs .ui-tabs-nav {
	margin-top:0;
	padding-left:0px;
	background: transparent;
	border-width: 0px 0px 1px 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	font:12px 'Trebuchet MS', Verdana, Arial, Helvetica;
	border-bottom: 1px solid #7194ce;
	line-height:16px;
}
#section-tabs .ui-tabs-panel {
	margin: 0; 
	padding:6px 0 0 10px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
    border-radius: 0px;
	font: 13px "Trebuchet MS", Arial, Helvetica, sans-serif; 
	line-height:20px;
}

#section-tabs .ui-tabs-panel a{
color:#479;
}

#section-tabs.ui-widget-header {
	background: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}
#section-tabs .ui-state-default {
	margin:0 2px 0 0;
	background: #e8eef0;
	padding:2px 4px 0px 4px;
	border: none;
	border-bottom:1px solid #e8eef0;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}
#section-tabs .ui-state-active {
	margin:0 2px 0 0;
	background: #7194ce;
	border: none;
	border-bottom:1px solid #7194ce;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}

#section-tabs .ui-state-default a {
	color:#479;
}
#section-tabs .ui-state-active a {
	color: #fff;
	border:0;
}

/* -- section tabs end --*/

/* -- people tabs --*/

#people-details-tabs {
	margin:0;
	padding: 0px;
	background: none;
	border-width: 0px;
}

#people-details-tabs ul li{
list-style-image:none;
}

#people-details-tabs .ui-tabs-nav {
	margin-top:0;
	padding-left:0px;
	background: transparent;
	border-width: 0px 0px 1px 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	font:12px 'Trebuchet MS', Verdana, Arial, Helvetica;
	border-bottom: 1px solid #7194ce;
		line-height:16px;
}
#people-details-tabs .ui-tabs-panel {
	margin: 0; 
	padding:6px 0 0 10px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
    border-radius: 0px;
	font: 13px "Trebuchet MS", Arial, Helvetica, sans-serif; 
	line-height:20px;
}

#people-details-tabs .ui-tabs-panel a{
color:#479;
}

#people-details-tabs.ui-widget-header {
	background: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}
#people-details-tabs .ui-state-default {
	margin:0 2px 0 0;
	background: #e8eef0;
	padding:2px 4px 0px 22px;
	border: none;
	border-bottom:1px solid #e8eef0;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}
#people-details-tabs .ui-state-active {
	margin:0 2px 0 0;
	background: #7194ce;
	border: none;
	border-bottom:1px solid #7194ce;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}

#people-details-tabs .ui-state-default a {
	color:#479;
}
#people-details-tabs .ui-state-active a {
	color: #fff;
	border:0;
}

/* -- people tabs end --*/

/* -- course tabs --*/

#course-tabs {
	margin:0;
	padding: 0px;
	background: none;
	border-width: 0px;
}

#course-tabs ul li{
list-style-image:none;
}

#course-tabs .ui-tabs-nav {
	margin-top:0;
	padding-left:0px;
	background: transparent;
	border-width: 0px 0px 1px 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	font:12px 'Trebuchet MS', Verdana, Arial, Helvetica;
	border-bottom: 1px solid #7194ce;
		line-height:16px;
}
#course-tabs .ui-tabs-panel {
	margin: 0; 
	padding:6px 0 0 10px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
    border-radius: 0px;
	font: 13px "Trebuchet MS", Arial, Helvetica, sans-serif; 
	line-height:20px;
}

#course-tabs .ui-tabs-panel a{
color:#479;
}

#course-tabs.ui-widget-header {
	background: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}
#course-tabs .ui-state-default {
	margin:0 2px 0 0;
	background: #e8eef0;
	padding:2px 4px 0px 22px;
	border: none;
	border-bottom:1px solid #e8eef0;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}
#course-tabs .ui-state-active {
	margin:0 2px 0 0;
	background: #7194ce;
	border: none;
	border-bottom:1px solid #7194ce;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}

#course-tabs .ui-state-default a {
	color:#479;
}
#course-tabs .ui-state-active a {
	color: #fff;
	border:0;
}

.course-news-rss {
position:absolute;
right:4px;
top:12px;
}


/* -- course tabs end --*/

.tabs { 
margin: 0; 
padding: 0; 
}

.tab { 

  float:left;
  margin:0 2px 0 0;
  padding:0;

  display: inline-block;
  *display:inline; 
  background: #e8eef0; 
  border: solid 1px #e8eef0; 
  border-bottom:none; 
 
 }
  
.tab a { 
position:relative;
font-family: Trebuchet MS, Helvetica, sans-serif;
color:#479;
font-weight: bold;
font-size: 12px; 
line-height: 24px; 
display: block; 
padding: 2px 10px; 
outline: none; 
text-decoration: none;
}

.tab a:hover { text-decoration: none; }

.tab.active {
background: #7194ce; 
position: relative; 
border: solid 1px #7194ce;
border-bottom:1px solid #7194ce;
margin-bottom:-1px;
}

.tab.active a { 
font-weight: bold;
color:#fff !important;
}

.tab-container  {
 position:relative;
 clear:both;
 background: #fff;
 padding: 0px;
 }
 

 .panel-container {
 clear:both;
 background: #fff;
 border-top:1px solid #7194ce;
 margin-top:-1px;
 padding: 4px 0 0 10px;
 }
 

#semester-tabs { 
 padding-top:10px;
 padding-bottom:20px;
}
 
 #semester-tabs .tabs { 
 padding-left:90px;
}

 #semester-tabs .tab a{ 
 
 padding: 2px 16px; 

 }

 #semester-tabs .panel-container { 
 padding:8px 0 0 0;
}



.semtitle {
font-family: 'Open Sans', Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:600;
float:left;
padding:2px 0 4px 6px;
color:#369;
}

ul.eudoxus {
list-style:none;
margin:0px;
margin-bottom:6px;
padding:8px;
padding-left:2px;
}

ul.eudoxus li {
  padding: 0px 0px 3px 0px;
  margin:0px 0px 6px 0px;
  list-style-image: none !important;
}

.eudoxus-image {
border:1px solid #fff;
-webkit-box-shadow: 0 2px 8px rgba(0, 0, 0, 0.2);
-moz-box-shadow: 0 2px 8px rgba(0, 0, 0, 0.2);
 box-shadow: 0 2px 8px rgba(0, 0, 0, 0.2);
}

#eudoxus-tabs .tab a{ 
color:#479;
padding-left:34px;
text-decoration: none;
line-height:26px;
margin-bottom:0px;
background: #e8eef0; 
} 

#gramnews-tabs  {
 overflow:auto;
 position:relative;
 clear:both;
 padding-bottom: 0px;
 margin-bottom:6px;
 border-bottom:1px solid #7194ce;
 }

#gramnews-tabs .tab a{ 
color:#479;
text-decoration: none;
line-height:26px;
margin-bottom:0px;
} 

#gramnews-tabs .tab.active {
background: #7194ce; 
position: relative; 
border-bottom:1px solid #7194ce;
margin-bottom:-1px;
}
